[Display]
szUninstaller= Button Manager löschen
APPNAME_README_BM=Lesen Sie bitte die folgenden Informationen.

[Message]
szStartup=Möchten Sie den "Button Manager" zur Autostart-Gruppe hinzufügen?
szStarting1=Der "Button Manager" ist gestartet. 
szStarting2=Der "Button Manager" wurde gestoppt. Bitte noch einmal installieren.
szUpdate=Der "Button Manager" ist installiert. Er wird bei Fortsetzung überschrieben. Wollen Sie fortfahren?
TITLE_CAPTIONBAR_BM=Einstellungen
EXIT_SETUP=Setup abbrechen
EXIT_SETUP_MESSAGE=Das Setup ist nicht abgeschlossen. Wenn das Setup abgebrochen wird, so ist das Programm nicht installiert. \nSie können das Setupprogamm auch später zur Vervollständigung der Installation ausführen. \nWollen Sie die Installation der Software fortsetzen?
ERROR_MOVEDATA=Beim Verschieben von Daten  ist ein Fehler aufgetreten: %d
ERROR_COMPONENT=Composant:
ERROR_FILE=Fichier:
ERROR_FILEGROUP=Groupe de fichiers:
ERROR_VGARESOLUTION=Für dieses Programm ist ein VGA-Bildschirm oder besser notwendig.
MESSAGE_FINISHED_BM=Die Installation der Software ist abgeschlossen.
STR_Uninst_TITLE=Löschen einer Datei bestätigen
STR_Uninst_MSG1=Durch diesen Vorgang wird '%s' von Ihrem Computer entfernt.
STR_Uninst_MSG2=Möchten Sie fortfahren?
STR_Uninst_FINISH= '%s' wurde erfolgreich von Ihrem Computer entfernt.
STR_OS_NOTICE1=Das Installationsprogramm hat ein nicht unterstütztes Betriebssystem identifiziert.
STR_OS_NOTICE2=Diese Software kann nur unter den folgenden Betriebssystemen installiert werden:
STR_OS_NOTICE3=    Windows 95, 98, Me
STR_OS_NOTICE3_1=    Windows 95
STR_OS_NOTICE3_2=    Windows 98
STR_OS_NOTICE3_3=    Windows Me
STR_OS_NOTICE4=    Windows NT4.0(Intel) ServicePack 5 oder höher
STR_OS_NOTICE5=    Windows 2000
STR_OS_NOTICE6=    Windows XP
STR_OS_NOTICE7=    Windows Server 2003
STR_OS_NOTICE8=    Windows XP Professional x64 Edition
STR_OS_NOTICE9=    Windows Server 2003 x64 Editions
STR_OS_NOTICE10=    Windows Vista
STR_OS_NOTICE11=    Windows Vista x64 Editions

[SHARP]
UNINST_KEY_BM=Schaltflächenmanager der SHARP AL-1200-Serie
MFP_INSTALLDIR_NAME_BM=Dienstprogramm  Personal MFP-Serie
FOLDER_NAME_BM=Schaltflächenmanager
FOLDER_NAME=SHARP Personal MFP-Serie
MFP_APPNAME_BM=Schaltflächenmanager
UNINST_DISPLAY_NAME_BM=Schaltflächenmanager(SHARP Personal MFP-Serie)
COMPANY_NAME=Sharp
MFP_BMG_REGISTRY_BASE=Sharp
MFP_INSTALLPATH_REGISTRY_1=AL-1200 Series
MFP_INSTALLPATH_REGISTRY_2=Button Manager for AL Series
MFP_BMG_REGISTRY_HKCU_SERIES=MFP
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[OLIVETTI]
UNINST_KEY_BM=Schaltflächenmanager(Olivetti Personal MFP-Serie)
MFP_INSTALLDIR_NAME_BM=Utilitaires de la Série MFP Personnel
FOLDER_NAME_BM=Schaltflächenmanager
FOLDER_NAME=Olivetti Personal MFP-Serie
MFP_APPNAME_BM=Schaltflächenmanager
UNINST_DISPLAY_NAME_BM=Schaltflächenmanager(Olivetti Personal MFP-Serie)
COMPANY_NAME=Olivetti
MFP_BMG_REGISTRY_BASE=Olivetti
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[TOSHIBA]
UNINST_KEY_BM=Schaltflächenmanager der TOSHIBA(TOSHIBA e-STUDIO120/150)
MFP_INSTALLDIR_NAME_BM=Utilitaires de la Série MFP Personnel
FOLDER_NAME_BM=Schaltflächenmanager
FOLDER_NAME=TOSHIBA  e-STUDIO120_150
MFP_APPNAME_BM=Schaltflächenmanager
UNINST_DISPLAY_NAME_BM=Schaltflächenmanager(TOSHIBA e-STUDIO120/150)
COMPANY_NAME=Toshiba
MFP_BMG_REGISTRY_BASE=Toshiba
MFP_INSTALLPATH_REGISTRY_1=e-STUDIO120_150
MFP_INSTALLPATH_REGISTRY_2=Button Manager(e-STUDIO120_150)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack

[LENOVO]
UNINST_KEY_BM=Button Manager(Lenovo Personal MFP series)
MFP_INSTALLDIR_NAME_BM=Personal MFP series Utility
FOLDER_NAME_BM=Button Manager
FOLDER_NAME=Lenovo Personal MFP series
MFP_APPNAME_BM=Button Manager
UNINST_DISPLAY_NAME_BM=Button Manager(Lenovo Personal MFP series)
COMPANY_NAME=Lenovo
MFP_BMG_REGISTRY_BASE=Legend
MFP_INSTALLPATH_REGISTRY_1=Personal MFP series
MFP_INSTALLPATH_REGISTRY_2=Button Manager(Personal MFP series)
MFP_BMG_REGISTRY_HKCU_SERIES=Personal MFP series
MFP_BMG_REGISTRY_HKCU_APPNAME=ButtonManager
MFP_MFPSTACK_REGISTRY=MFPStack
